#Thu Apr 16 13:03:31 CEST 2026
com.example.obrazki.app-main-4\:/drawable/ic_launcher_background.xml=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_background.xml
com.example.obrazki.app-main-4\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_foreground.xml
com.example.obrazki.app-main-4\:/drawable/obraz1.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\obraz1.webp
com.example.obrazki.app-main-4\:/drawable/obraz2.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\obraz2.webp
com.example.obrazki.app-main-4\:/layout/activity_main.xml=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main.xml
com.example.obrazki.app-main-4\:/layout/activity_main2.xml=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main2.xml
com.example.obrazki.app-main-4\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.obrazki.app-main-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.obrazki.app-main-4\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.obrazki.app-main-4\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.obrazki.app-main-4\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.obrazki.app-main-4\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.obrazki.app-main-4\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.obrazki.app-main-4\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.obrazki.app-main-4\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.obrazki.app-main-4\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.obrazki.app-main-4\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.obrazki.app-main-4\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.obrazki.app-main-4\:/xml/backup_rules.xml=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\backup_rules.xml
com.example.obrazki.app-main-4\:/xml/data_extraction_rules.xml=C\:\\Users\\4TP\\AndroidStudioProjects\\Obrazki\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\data_extraction_rules.xml
